/* 모든 링크의 색을 조정 */
a {
color: #F15A24;
}
a:hover{
color:#EE3A06;
}



body { 
background-color:#f0f0e8;
color:#696969;
font-size:18.5px;
}



/* 메인 메뉴 */
.menu ul.mainmenu li a {
    color: #ffffff;
    font-size: 18.5px;
    font-weight: bold;
    font-family: arial, futura, urw gothic l, verdana, sans-serif;
    padding: 0px 12px;        /*메뉴 사이 간격 */
    text-decoration: none;
}





/* 메인 메뉴 마우스 오버시 색상 */
.menu ul.mainmenu li a:hover {
    color: #BFFC5E;
    font-size: 18.5px;
  }




/*폭 조정을 통한 페이지 여백 조정*/
.c_v_home_dft {
    position: relative;
    width: 1130px;
    margin: 0 auto;
}





h1{
font-weight: normal
}

h2{
font-weight: normal
}